Subject: RE: [Sipping] Re: [Sip] Thoughts onthePrinciple ofDividingandConquering

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Tue, 28 Feb 2006 19:09:34 -0500

This is that pure peer-to-peer service you are always promoting??? :)

Sounds like a plain old meet-me conference bridge.

Mike

> -----Original Message-----
> From: Henry Sinnreich [mailto:[email-masked]] 
> Sent: Tuesday, February 28, 2006 6:27 PM
> To: Jonathan Rosenberg (jdrosen); 'Dean Willis'
> Cc: 'sipping List'
> Subject: RE: [Sipping] Re: [Sip] Thoughts onthePrinciple 
> ofDividingandConquering
> 
> Multiparty conferencing may just experience some innovation:
> 
> http://www.highspeedconferencing.com/faq.htm
> 
> BTW: I don't work for them :-)
> 
> Thanks, Henry
> 
>  
> 
> -----Original Message-----
> From: Jonathan Rosenberg [mailto:[email-masked]]
> Sent: Tuesday, February 28, 2006 5:49 PM
> To: Dean Willis
> Cc: sipping List
> Subject: Re: [Sipping] Re: [Sip] Thoughts on thePrinciple 
> ofDividingandConquering
> 
> inline.
> 
> Dean Willis wrote:
> 
> 
> > I do believe Robert Sparks proposed some years ago that we do these 
> > conference calls inside a "Quake" multiplayer game. That at least 
> > provides part of the non-verbal communication I'm talking 
> about. If  
> > you get blown off the podium by a hail of rocket fire during a 
> > presentation, you can assume that the topic is 
> controversial. You can 
> > also resolve conflicts via death-match procedures.
> 
> 
> Actually, since you mention it, meeting in Azeroth in the 
> World of Warcraft would be even better, since you can have 
> your characters laugh, cry, fight each other, and even go to 
> sleep when Dean proposes once more that we deprecate forking ;)
> 
> -Jonathan R.
> 
> -- 
> Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
> Cisco Fellow                                   Parsippany, NJ 
> 07054-2711
> Cisco Systems
> [email-masked]                              FAX:   (973) 952-5050
> http://www.jdrosen.net                         PHONE: (973) 952-5000
> http://www.cisco.com
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP 
> Use [email-masked] for questions on current 
> sip Use [email-masked] for new developments of core SIP
> 
> 
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP 
> Use [email-masked] for questions on current 
> sip Use [email-masked] for new developments of core SIP
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP